import * as $dara from '@darabonba/typescript';
import { RollbackSuspEventQuaraFileResponseBody } from "./RollbackSuspEventQuaraFileResponseBody";
export declare class RollbackSuspEventQuaraFileResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: RollbackSuspEventQuaraFileResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
